Support » Plugin: Ultimate Product Catalog - WordPress Catalog Plugin » PHP 7 compatibility problem in front end

  • Resolved shaphiro

    (@shaphiro)


    Environment php 7.1 in catalog_front_end_view.php the variable $paramssld is not defined as array. In php 7.1 this is a problem.

    Added in
    function front_end_catalog($images, $paramssld, $paramssld3, $catalog


    global $wpdb; //line 21

    + if ($paramssld==null) $paramssld=array();

    Red,
    Regards

Viewing 1 replies (of 1 total)
  • Thread Starter shaphiro

    (@shaphiro)

    Sorry I wrote in the wrong mailing list!! Please remove this ticket. Thanks and sorry again!

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7 compatibility problem in front end’ is closed to new replies.